package MT::PostTwiOauth;
use strict;

@MT::PostTwiOauth::ISA = qw( MT::Object );
__PACKAGE__->install_properties({
	column_defs => {
		'id' => 'integer not null',
		'blog_id' => 'integer not null',
		'twi_name' => 'string(255)',
		'twi_sid' => 'string(255)',
		'bitly_url' => 'string(255)',
		'modified_on' => 'timestamp',
	},
	indexes => {
		blog_id => 1,
		twi_name => 1,
		twi_sid => 1,
		bitly_url => 1,
		modified_on => 1,
	},
	child_of => 'MT::Blog',
	datasource => 'posttwioauth',
	primary_key => 'id',
});

1;
